{
  "item.aquaculturedelight.large_fish_with_vegetables": "时蔬大烤鱼",
  "item.aquaculturedelight.crispy_fried_perch": "香煎脆皮鲈鱼",
  "item.aquaculturedelight.neptunium_knife.description_0": "§b在切菜板上获得的鱼片数量增加",
  "item.aquaculturedelight.crispy_nori_kelp": "香脆海苔",
  "item.aquaculturedelight.fish_chorba": "风味鱼汤",
  "item.aquaculturedelight.turtle_meat_dish": "龟肉料理",
  "item.aquaculturedelight.jellyfish_jelly": "海蜇冻",
  "item.aquaculturedelight.poor_fisher_chowder": "倒霉渔夫浓汤",
  "item.aquaculturedelight.halibut_with_tartar_sauce": "塔塔酱配大比目鱼",
  "item.aquaculturedelight.bass_stew": "鲈鱼浓汤",
  "item.aquaculturedelight.halaszle": "渔夫汤",
  "block.aquaculturedelight.fish_roll_medley": "什锦鱼卷拼盘",
  "item.aquaculturedelight.fish_and_chips": "炸鱼薯条",
  "itemGroup.tabaquaculture_delight_tab": "水产乐事",
  "block.aquaculturedelight.fish_roll_medley_7": "什锦鱼卷拼盘",
  "item.aquaculturedelight.neptunium_knife": "海王刀",
  "block.aquaculturedelight.fish_roll_medley_6": "什锦鱼卷拼盘",
  "item.aquaculturedelight.baked_pollock_with_carrots": "胡萝卜烤狭鳕",
  "item.aquaculturedelight.tuna_spaghetti": "金枪鱼意面",
  "item.aquaculturedelight.fried_perch_roll": "炸鲈鱼卷",
  "item.aquaculturedelight.buckling": "熏鲱鱼",
  "item.aquaculturedelight.catfish_barbecue": "烤鲶鱼",
  "itemGroup.aquaculturedelight.aquaculture_delight_tab": "水产乐事",
  "item.aquaculturedelight.jellyfish_jelly.descr": "§7有2%的几率施加 §c中毒 (00:03)",
  "item.aquaculturedelight.rollmops": "腌鲱鱼卷",
  "item.aquaculturedelight.raw_fish_fillet_roll": "生鱼片卷",
  "block.aquaculturedelight.fish_roll_medley_1": "什锦鱼卷拼盘",
  "block.aquaculturedelight.fish_roll_medley_3": "什锦鱼卷拼盘",
  "item.aquaculturedelight.cooked_small_turtle_meat": "熟小龟肉片",
  "block.aquaculturedelight.fish_roll_medley_2": "什锦鱼卷拼盘",
  "item.aquaculturedelight.small_turtle_meat": "小龟肉片",
  "block.aquaculturedelight.fish_roll_medley_5": "什锦鱼卷拼盘",
  "item.aquaculturedelight.unusual_fish_soup": "怪味鱼汤",
  "block.aquaculturedelight.fish_roll_medley_4": "什锦鱼卷拼盘"
}